html {
    height: 100%;
}
body {
    min-height: 100%;
    position: relative;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
}
.stobo-brand {
  font-family: 'Yellowtail', Georgia, 'Lato', sans-serif;
}
body:after {
    content: '';
    display: block;
    height: 30rem;
}
.navbar-space {
  height: 75px;
}
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 28rem;
}
@media (min-width: 992px) {
  body:after { height: 12rem; }
  footer { height: 10rem; }
  .text-center-md { text-align: center; }
}
.stobo-info {
  font-size: 1.1rem;
  line-height: 1.9rem;
}
.footer-links {
  height: 3rem;
  margin: 2rem 0;
}
.footer-links img {
  max-width: 3rem;
  max-height: 3rem;
}
.left-border, .right-border {
  height: 3rem;
  margin-bottom: 1rem;
}
.right-border {
  font-style: italic;
}
ul.service-list {
  list-style-type: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  width: auto;
  text-align: center;
  padding: 1rem;
}
ul.service-list li {
  display: block;
  margin: auto;
  padding: 1rem;
}
ul.service-list li:not(:last-child) {
  border-bottom: 1px solid lightgray;
}
